Bug 201512 - RFE: add java/mobile mime types
Summary: RFE: add java/mobile mime types
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mailcap   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-06 22:12 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 10:39:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add java and mobile related types (1.10 KB, patch)
2006-08-06 22:12 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-08-06 22:12:33 UTC
The default /etc/mime.types on FC lacks some java and mobile device related mime
types which at worst prevent them from working properly in user agents that do
support the corresponding things, or at best results in annoyances when binary
content is dumped to a browser window for ones that don't.  The attached patch
adds some common ones (and while at it, corrects one sorting error ;))

Comment 1 Ville Skyttä 2006-08-06 22:12:33 UTC
Created attachment 133709 [details]
Add java and mobile related types

Comment 2 Miroslav Lichvar 2006-08-07 10:39:50 UTC
Thanks. Fixed in 2.1.22.


Note You need to log in before you can comment on or make changes to this bug.